Subject: bug#40733: 28.0.50; Emacs locks up on paste (yank) of unicode characters

From: Will Bush <[email-masked]>
Date: Sun, 19 Jun 2022 16:05:46 -0500

I am unable to replicate the issue now. I tried it on Debian 11 with Emacs
29.0.50 running in a VM and NixOS 22.11 Emacs 28.1 running natively.

On Wed, Jun 15, 2022 at 7:41 AM Lars Ingebrigtsen <[email-masked]> wrote:

> Will Bush <[email-masked]> writes:
>
> > Sorry for the late reply. I will create a Debian VM and see if I can
> > replicate it with the latest Emacs version built from source and get
> > back to you.
>
> Hi,
>
> this was a month ago -- were you able to make any progress here?
>
> --
> (domestic pets only, the antidote for overdose, milk.)
>    bloggy blog: http://lars.ingebrigtsen.no
>